gloox (1.0.22-0.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.0.20-3 < 1.0.22-0.1.

Package: [Main page]